@charset "utf-8";
/* over style.css */
.under-cp-table .styled-select{
    height: 30px;
    background-position: 95% 10px;
}
.under-cp-table .styled-select select{
    height: 30px;
    text-align: center;
}
.styled-select{
    background: #fff url("/images/select-arrow.png") no-repeat 100% 15px;
}
.styled-select select{
    padding: 0 33px 0 5px;
}
.f12{
    font-size: 12px;
}
.form-panel label{
	color: #000;
	margin-bottom: 0;
}
form.fade-form{
	opacity: 0.5;
}
textarea{
	height: 200px;
}
input.error,
textarea.error{
	border: solid 1px #ebccd1;
}
input.form-control,
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"]{
    padding: 0 7px;
}
.form-group.actions.text-center .site-button{
    padding: 0 6%;
}
input[readonly]{
	background: #f8f8f8;
}
input.hasDatepicker{
	padding: 0 7px;
}
input[type="checkbox"], 
input[type="radio"]{
	top: 1px;
}
input[type="radio"] + label{
	color: #000; 
	display: inline-block;
	margin: 0 0 0 10px;
}
.white-box{
	background: #fcfcfc;
}
.green{
	color: #5cb200;
}
/* site button */
input[type="submit"],
.site-button{
	height: 35px;
	line-height: 34px;
	padding: 0 15px;
	width: auto;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none!important;
	font-weight: 700;
}
.site-button.orange{
	border: solid 1px #e96110;
}
.actions .site-button{
	font-size: 20px;
	height: 40px;
    line-height: 37px;
	font-weight: 700;
}
.thank-you .site-button{
	margin: 30px 5px;
}
.site-button.yellow{
	height: 45px;
	line-height: 45px;
	color: #000;
	background: #ffed00;
	border: solid 1px #efe016;
}
.site-button.yellow:hover{
	background: #efe016;
}
.thank-you .site-button.yellow.positioned-right{
	position: absolute;
	right: 20px;
	top: 0;
	margin: 0;
}
.site-button.green{
	font-size: 14px;
	text-transform: uppercase;
}
/* Alerts */
.alert{
	border-radius: 0;
}
/* Modals */
.modal-dialog{
	padding-top: 350px;
}
.modal-header{
	border-bottom: none;
}
/* focus placeholder */
input:focus::-moz-placeholder {
	color: transparent!important;
}
input:focus:-moz-placeholder {
	color: transparent!important;
}
input:focus::-webkit-input-placeholder{
	color: transparent!important;
}
textarea:focus::-moz-placeholder{
	color: transparent!important;
}
textarea:focus:-moz-placeholder {
	color: transparent!important;
}
textarea:focus::-webkit-input-placeholder{
	color: transparent!important;
}
/**********************************************************
 *                 Control Panel Styles
 **********************************************************/
.cp-sort-container,
.cp-filter-bar,
.under-cp-table,
.cp-overview-box{
    margin-bottom: 30px;
}
.cp-header{
    margin-bottom: 40px;
    border-bottom: solid 1px #c9c9c9;
}
.cp-header h2{
    font-size: 22px;
    margin-bottom: 0;
}
.cp-menu{
    float: right;
}
.cp-menu li{
    float: left;
    display: block;
    border: solid 1px #c9c9c9;
    border-width: 1px 1px 0 0;
}
.cp-menu li:first-child{
    border-width: 1px 1px 0 1px;
}
.cp-menu li a{
    display: block;
    color: #6f6f6f;
    font-size: 14px;
    font-weight: 700;
    padding: 5px 10px;
    background: #ececec;
}
.cp-menu li.current a{
    position: relative;
    bottom: -1px;
    background: #fff;
}
.cp-menu li .dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #ffffff;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -webkit-background-clip: padding-box;
            background-clip: padding-box;
}
.cp-menu li .dropdown-menu.dropdown-menu-right {
  left: auto;
  right: 0;
}
.cp-menu li .dropdown-menu.dropdown-menu-left {
  left: 0;
  right: auto;
}
.cp-menu .dropdown.open > .dropdown-menu {
  display: block;
}
.cp-menu li .dropdown-menu li{
    float: none;
    border: none;
}
.cp-menu li .dropdown-menu > li > a {
    display: block;
    padding: 10px;
    clear: both;
    font-weight: normal;
    line-height: normal;
    color: #6f6f6f;
    white-space: nowrap;
    background: transparent;
    border-top: solid 1px #dcdcdc;
}
.cp-menu li .dropdown-menu > li:first-child > a{
    border-top: none;
}
.cp-menu li .dropdown-menu > li > a:hover,
.cp-menu li .dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #6f6f6f;
    background-color: #ececec;
}
.cp-menu li .dropdown-menu > .active > a,
.cp-menu li .dropdown-menu > .active > a:hover,
.cp-menu li .dropdown-menu > .active > a:focus {
    color: #6f6f6f;
    text-decoration: none;
    outline: 0;
    background-color: #ececec;
}

/* Sort */
.cp-sort-container h2{
    margin: 5px 0 0;
}
.cp-sort-container h3{
    color: #7c7c7c;
    font-weight: 700;
    margin: 0;
}
.cp-sort-container label{
    font-weight: 400;
    color: #000;
    padding-top: 10px;
}
.cp-filter-bar{
	border: 1px solid #bababa;
    background: #dcdcdc;
    padding: 20px;
}
.cp-filter-bar .row-item{
    clear: left;
}
.cp-filter-bar label{
    color: #000;
    padding-top: 10px;
}
.cp-filter-bar .cp-search .site-button{
    font-size: 14px;
    font-weight: 700;
}
.cp-filter-bar .dash{
    font-size: 25px;
}
.cp-table{
	background: #fff;
    border: 1px solid #bababa;
    border-width: 1px 0 0 1px;
    margin-bottom: 10px;
}
.cp-table th{
	color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    border: 1px solid #bababa;
    border-width: 0 0 1px 1px;
    background: #dcdcdc;
}
.cp-table th:first-child{
    border-width: 0 0 1px;
}
.cp-table th:first-child + th{
	text-align: left;
}
.cp-table th:last-child {
	border-right: 1px solid #bababa;
}
.cp-table td{
	vertical-align: middle;
    text-align: center;
    border: 1px solid #bababa;
    border-width: 0 1px 1px; 
}
.cp-table td:first-child + td{
    text-align: left;
}
.cp-table tr:hover{
	background: #f7f7f7;
}
/*.cp-table tr:nth-of-type(even) td{
    background: #dcdcdc;
}*/
.cp-table .no-results{
}
.cp-table .truncate-text{
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 95%;
}
.cp-table .glyphicons .glyphicon{
	cursor: pointer;
	color: #000;
	margin-right: 10px;
}
.cp-table .glyphicons .glyphicon:hover{
	color: #f68b1f;
}
.cp-table .glyphicons .glyphicon::after{
	content: "|";
    position: absolute;
    font-size: 15px;
    right: -10px;
    top: -2px;
    color: #bababa;
}
.cp-table .glyphicons .glyphicon.glyphicon-remove{
	margin-right: 0;
}
.cp-table .glyphicons .glyphicon.glyphicon-remove::after{
	content: "";
}
.cp-table .glyphicons .glyphicon:hover{
    text-decoration: none;
}
/* sort arrows */
.sort-arrows{
	display: inline-block;
	position: relative;
	height: 13px;
	top: 6px;
}
.sort-arrows .glyphicon{
	position: absolute;
	left: 2px;
	font-size: 9px;
	color: #fff;
	cursor: pointer;
}
.sort-arrows .glyphicon-triangle-top{
	top: -7px;
}
.sort-arrows .glyphicon-triangle-bottom{
	bottom: 0;
}
/* dimentions tables */
.cp-table th,
.cp-table td{
	box-sizing: border-box;
	padding: 5px;
}
/* my-events ma */
.my-events-ma.cp-table th:first-child,
.my-events-ma.cp-table td:first-child{
	width: 3%;
}
.my-events-ma.cp-table th:first-child + th,
.my-events-ma.cp-table td:first-child + td{
	width: 54%;
}
.my-events-ma.cp-table th:first-child + th + th,
.my-events-ma.cp-table td:first-child + td + td{
	width: 13%;
}
.my-events-ma.cp-table th:first-child + th + th + th,
.my-events-ma.cp-table td:first-child + td + td + td{
	width: 12%;
}
.my-events-ma.cp-table th:first-child + th + th + th + th,
.my-events-ma.cp-table td:first-child + td + td + td + td{
	width: 8%;
}
.my-events-ma.cp-table th:first-child + th + th + th + th + th,
.my-events-ma.cp-table td:first-child + td + td + td + td + td{
	width: 8%;
}
/* my-events nc */
.my-events-nc.cp-table th:first-child,
.my-events-nc.cp-table td:first-child{
	width: 3%;
}
.my-events-nc.cp-table th:first-child + th,
.my-events-nc.cp-table td:first-child + td{
	width: 30%;
}
.my-events-nc.cp-table th:first-child + th + th,
.my-events-nc.cp-table td:first-child + td + td{
	width: 10%;
}
.my-events-nc.cp-table th:first-child + th + th + th,
.my-events-nc.cp-table td:first-child + td + td + td{
	width: 7%;
}
.my-events-nc.cp-table th:first-child + th + th + th + th,
.my-events-nc.cp-table td:first-child + td + td + td + td{
	width: 20%;
}
.my-events-nc.cp-table th:first-child + th + th + th + th + th,
.my-events-nc.cp-table td:first-child + td + td + td + td + td{
	width: 12%;
}
.my-events-nc.cp-table th:first-child + th + th + th + th + th + th,
.my-events-nc.cp-table td:first-child + td + td + td + td + td + td{
	width: 10%;
}
.my-events-nc.cp-table th:first-child + th + th + th + th + th + th + th,
.my-events-nc.cp-table td:first-child + td + td + td + td + td + td + td{
	width: 8%;
}
/* isca-events */
.isca-events.cp-table th:first-child,
.isca-events.cp-table td:first-child{
	width: 3%;
}
.isca-events.cp-table th:first-child + th,
.isca-events.cp-table td:first-child + td{
	width: 30%;
}
.isca-events.cp-table th:first-child + th + th,
.isca-events.cp-table td:first-child + td + td{
	width: 10%;
}
.isca-events.cp-table th:first-child + th + th + th,
.isca-events.cp-table td:first-child + td + td + td{
	width: 7%;
}
.isca-events.cp-table th:first-child + th + th + th + th,
.isca-events.cp-table td:first-child + td + td + td + td{
	width: 20%;
}
.isca-events.cp-table th:first-child + th + th + th + th + th,
.isca-events.cp-table td:first-child + td + td + td + td + td{
	width: 12%;
}
.isca-events.cp-table th:first-child + th + th + th + th + th + th,
.isca-events.cp-table td:first-child + td + td + td + td + td + td{
	width: 10%;
}
.isca-events.cp-table th:first-child + th + th + th + th + th + th + th,
.isca-events.cp-table td:first-child + td + td + td + td + td + td + td{
	width: 8%;
}
/* move-agents nc */
.move-agents-nc.cp-table th:first-child,
.move-agents-nc.cp-table td:first-child{
	width: 3%;
}
.move-agents-nc.cp-table th:first-child + th,
.move-agents-nc.cp-table td:first-child + td{
	width: 30%;
}
.move-agents-nc.cp-table th:first-child + th + th,
.move-agents-nc.cp-table td:first-child + td + td{
	width: 25%;
}
.move-agents-nc.cp-table th:first-child + th + th + th,
.move-agents-nc.cp-table td:first-child + td + td + td{
	width: 10%;
}
.move-agents-nc.cp-table th:first-child + th + th + th + th,
.move-agents-nc.cp-table td:first-child + td + td + td + td{
	width: 10%;
}
.move-agents-nc.cp-table th:first-child + th + th + th + th + th,
.move-agents-nc.cp-table td:first-child + td + td + td + td + td{
	width: 10%;
}
.move-agents-nc.cp-table th:first-child + th + th + th + th + th + th,
.move-agents-nc.cp-table td:first-child + td + td + td + td + td + td{
	width: 12%;
}
/* isca-move-agents */
.isca-move-agents.cp-table th:first-child,
.isca-move-agents.cp-table td:first-child{
	width: 3%;
}
.isca-move-agents.cp-table th:first-child + th,
.isca-move-agents.cp-table td:first-child + td{
	width: 22%;
}
.isca-move-agents.cp-table th:first-child + th + th,
.isca-move-agents.cp-table td:first-child + td + td{
	width: 20%;
}
.isca-move-agents.cp-table th:first-child + th + th + th,
.isca-move-agents.cp-table td:first-child + td + td + td{
	width: 10%;
}
.isca-move-agents.cp-table th:first-child + th + th + th + th,
.isca-move-agents.cp-table td:first-child + td + td + td + td{
	width: 10%;
}
.isca-move-agents.cp-table th:first-child + th + th + th + th + th,
.isca-move-agents.cp-table td:first-child + td + td + td + td + td{
	width: 10%;
}
.isca-move-agents.cp-table th:first-child + th + th + th + th + th + th,
.isca-move-agents.cp-table td:first-child + td + td + td + td + td + td{
	width: 10%;
}
.isca-move-agents.cp-table th:first-child + th + th + th + th + th + th + th,
.isca-move-agents.cp-table td:first-child + td + td + td + td + td + td + td{
	width: 12%;
}
/* coordinators nc */
.coordinators-nc.cp-table th:first-child,
.coordinators-nc.cp-table td:first-child{
	width: 3%;
}
.coordinators-nc.cp-table th:first-child + th,
.coordinators-nc.cp-table td:first-child + td{
	width: 30%;
}
.coordinators-nc.cp-table th:first-child + th + th,
.coordinators-nc.cp-table td:first-child + td + td{
	width: 30%;
}
.coordinators-nc.cp-table th:first-child + th + th + th,
.coordinators-nc.cp-table td:first-child + td + td + td{
	width: 10%;
}
.coordinators-nc.cp-table th:first-child + th + th + th + th,
.coordinators-nc.cp-table td:first-child + td + td + td + td{
	width: 10%;
}
.coordinators-nc.cp-table th:first-child + th + th + th + th + th,
.coordinators-nc.cp-table td:first-child + td + td + td + td + td{
	width: 10%;
}
/* news */
.news-listing.cp-table th:first-child,
.news-listing.cp-table td:first-child{
	width: 3%;
}
.news-listing.cp-table th:first-child + th,
.news-listing.cp-table td:first-child + td{
	width: 42%;
}
.news-listing.cp-table th:first-child + th + th,
.news-listing.cp-table td:first-child + td + td{
	width: 13%;
}
.news-listing.cp-table th:first-child + th + th + th,
.news-listing.cp-table td:first-child + td + td + td{
	width: 12%;
}
.news-listing.cp-table th:first-child + th + th + th + th,
.news-listing.cp-table td:first-child + td + td + td + td{
	width: 8%;
}
.news-listing.cp-table th:first-child + th + th + th + th + th,
.news-listing.cp-table td:first-child + td + td + td + td + td{
	width: 8%;
}
.news-listing.cp-table th:first-child + th + th + th + th + th + th,
.news-listing.cp-table td:first-child + td + td + td + td + td + td{
	width: 12%;
}
/* web partners nc */
.web-partners-nc.cp-table th:first-child,
.web-partners-nc.cp-table td:first-child{
	width: 3%;
}
.web-partners-nc.cp-table th:first-child + th,
.web-partners-nc.cp-table td:first-child + td{
	width: 25%;
	text-align: center;
}
.web-partners-nc.cp-table th:first-child + th + th,
.web-partners-nc.cp-table td:first-child + td + td{
	width: 60%;
}
.web-partners-nc.cp-table th:first-child + th + th + th,
.web-partners-nc.cp-table td:first-child + td + td + td{
	width: 12%;
}
/* edit-logos */
.edit-media.cp-table th:first-child,
.edit-media.cp-table td:first-child{
	width: 3%;
}
.edit-media.cp-table th:first-child + th,
.edit-media.cp-table td:first-child + td{
	width: 70%;
}
.edit-media.cp-table th:first-child + th + th,
.edit-media.cp-table td:first-child + td + td{
	width: 20%;
}
.edit-media img{
	max-width: 220px;
	height: 140px;
}

/* nc summary */
.nc-summary.cp-table th:first-child,
.nc-summary.cp-table td:first-child{
	width: 40%;
    text-align: left;
}
.nc-summary.cp-table th:first-child + th,
.nc-summary.cp-table td:first-child + td{
	width: 20%;
}
.nc-summary.cp-table th:first-child + th + th,
.nc-summary.cp-table td:first-child + td + td{
	width: 20%;
}
.nc-summary.cp-table th:first-child + th + th + th,
.nc-summary.cp-table td:first-child + td + td + td{
	width: 20%;
}

/* nc summary */
.isca-summary.cp-table th:first-child,
.isca-summary.cp-table td:first-child{
	width: 20%;
    text-align: left;
}
.isca-summary.cp-table th:first-child + th,
.isca-summary.cp-table td:first-child + td{
	width: 20%;
}
.isca-summary.cp-table th:first-child + th + th,
.isca-summary.cp-table td:first-child + td + td{
	width: 20%;
}
.isca-summary.cp-table th:first-child + th + th + th,
.isca-summary.cp-table td:first-child + td + td + td{
	width: 20%;
}
.isca-summary.cp-table th:first-child + th + th + th + th,
.isca-summary.cp-table td:first-child + td + td + td + td{
	width: 20%;
}


/* under table */
.under-cp-table .site-button.gray{
    float: left;
    background: #7d7d7d;
    font-weight: 700;
    font-size: 14px;
    padding: 0 8px;
}
.under-cp-table .site-button.download{
    margin-right: 5px;
}
.under-cp-table .site-button .glyphicon{
    margin-right: 5px;
}
.under-cp-table .results-per-page{
    display: block;
    font-size: 13px;
    padding-top: 5px;
    margin-right: 10px;
}
.under-cp-table .styled-select{
    width: 80px;
}
.text-under-cp-table{
    font-size: 12px;
    text-align: right;
}
.cp-list .cp-heading{
    display: block;
    color: #7c7c7c;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    background: #dcdcdc;
    padding: 5px 10px;
    margin: 0 0 20px;
}
.hor-info-list li{
    float: left;
    width: 33%;
    text-align: center;
    line-height: 18px;
}
.hor-info-list li span{
    display: block;
}

/* Right gray column */
.right-column{
    padding: 10px;
}
.right-column.gray{
    background: #dcdcdc;
}

/* Gray box */
.gray-box{
	background: #dcdcdc;
	padding: 10px;
	box-sizing: border-box;
}
.gray-box a{
	text-decoration: underline;
}
.gray-box a:hover{
	text-decoration: none;
}
.gray-box .form-panel .form-group{
	border-top: solid 1px #c8c8c8;
	padding-top: 15px;
}
.gray-box .form-panel label{
	font-size: 18px;
	margin-top: 5px;
	text-transform: uppercase;
}
.gray-box .form-panel input[type="radio"] + label{
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	margin-top: 0;
	text-transform: none;
}
.gray-box .form-panel .form-control{
	width: 100%;
}
.gray-box a.add-more{
	color: #f68b1f;
	font-size: 25px;
	font-weight: 700;
	text-decoration: none;
}
.gray-box a.add-more:hover{
	text-decoration: none;
}
.gray-box .info-text{
	display: block;
}
.gray-box .web-address{
	padding-top: 10px;
	padding-bottom: 10px;
}
.gray-box .web-address span{
	padding-top: 9px;
	display: inline-block;
}
.gray-box .change-pass{
	display: inline-block;
	margin: 8px 0 0;
}

/* Pagination */
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #666;
	background-color: #eee;
	border-color: #ddd;
}
.pagination > li > a,
.pagination > li > span {
	color: #888;
	background-color: #fff;
	border: 1px solid #ddd;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #888;
	background-color: #f7f7f7;
	border-color: #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

/* Profile picture */
.profile-picture-box h3{
	font-size: 40px;
}
.profile-picture-box .profile-picture{
	background: #f7f7f7;
	margin: 0 auto;
	padding: 15px;
}
.profile-picture-box .profile-name{
	display: block;
	font-size: 22px;
	margin: 20px 0;
}
.profile-picture-box .profile-add-picture{
	font-size: 18px;
}

/* login/logout */
.login-logout{
	position: relative;
	display: inline-block;
    font-size: 12px;
    color: #a9a9aa;
    font-weight: 600;
    margin-top: 11px;
	margin-left: 10px;
}
/*.login-logout::before { 
    content: "|";
	position: absolute;
	font-size: 15px;
	left: -14px;
	top: -2px;
	color: #a9a9aa;
}*/
/* choose type event */
.choose-type-event{
    oveflow: hidden;
    margin: 30px 0;
}
.choose-type-event li.item{
	display: block;
	text-align: left;
	margin: 30px 0 0;
}
.choose-type-event li.item:first-child{
    margin: 0;
}
.choose-type-event .event-type{
	display: block;
	width: 100%;
    font-size: 18px;
	text-decoration: none;
	padding: 20px;
	background: #f1f1f1;
	border: solid 1px #e2e2e2;
}
.choose-type-event .event-type:hover{
	background: #ececec;
	text-decoration: none;
}
.choose-type-event .event-type .glyphicon{
	float: right;
}
/* Thank you */
.thank-you{
	position: relative;
}
/* Legend box */
.legend-box{
	background: #f1f1f1;
	border: solid 1px #cecece;
	border-width: 1px 0;
	padding: 15px;
	text-align: center;
}
.legend-box ul li{
	color: #bababa;
	display: inline-block;
	margin: 0 15px;
}
/* Avatar */
.avatar-box{
	text-align: center;
}
/* Translations */
.translations .form-group{
	padding: 10px;
}
.translations .form-group:nth-child(2n){
	background: #ececec;
	border: solid 1px #d9d9d9;
	border-width: 1px 0;
}
.translations .form-group.actions{
	background: transparent;
	border: none;
}
.translations label{
	color: #000;
	font-weight: 400;
	padding-top: 10px;
}
.translations label.bold-font{
	font-weight: 700;
}
/* cp-overview-box */
.cp-overview-box{
	border: 1px solid #bababa;
    background: #dcdcdc;
    padding: 20px;
}
.cp-overview-box li{
	margin-top: 10px;
	font-size: 16px;
}
.cp-overview-box li:first-child{
	margin: 0;
}
.cp-overview-box span{
	font-size: 14px;
	font-weight: 700;
}





